.single-news {
  position: relative;
  padding-top: 84px;
  padding-bottom: 100px;
  overflow-x: hidden;
}
@media screen and (min-width: 768px) {
  .single-news {
    padding-top: 90px;
    padding-bottom: 200px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news {
    padding-bottom: 14.5833333333vw;
    overflow-x: visible;
  }
}
.single-news__bg {
  z-index: -1;
  position: absolute;
  top: 0;
  display: none;
  width: 100%;
  height: 800px;
}
@media screen and (min-width: 768px) {
  .single-news__bg {
    display: inherit;
  }
}
@media screen and (min-width: 1024px) {
  .single-news__bg {
    height: 41.25vw;
  }
}
.single-news__bg::before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 240px;
  background: linear-gradient(0deg, #fff 0%, rgba(255, 255, 255, 0) 100%);
}
@media screen and (min-width: 1024px) {
  .single-news__bg::before {
    height: 14.5833333333vw;
  }
}
.single-news__bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.single-news__content {
  display: grid;
  grid-template-columns: 1fr;
}
@media screen and (min-width: 768px) {
  .single-news__content {
    gap: 8px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news__content {
    grid-template-columns: 1fr 1fr;
    gap: 0.5208333333vw;
  }
}
.single-news__news-list {
  display: grid;
  grid-template-columns: 1fr;
  gap: 8px;
  margin-top: 32px;
}
@media screen and (min-width: 1024px) {
  .single-news__news-list {
    gap: 0.5208333333vw;
  }
}
@media screen and (min-width: 1024px) {
  .single-news__news-list {
    grid-template-columns: 1fr 1fr;
    margin-top: 3.125vw;
  }
}
.single-news__more-news {
  margin-top: 30px;
}
@media screen and (min-width: 768px) {
  .single-news__more-news {
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news__more-news {
    margin-top: 60px;
  }
}
.single-news__more-news {
  margin-left: auto;
  margin-right: auto;
}
.single-news .single-news-left {
  height: 100%;
}
.single-news .single-news-left__header {
  position: relative;
  padding: 28px 0 20px;
  border-bottom: 1px solid rgba(159, 186, 199, 0.2);
}
@media screen and (min-width: 768px) {
  .single-news .single-news-left__header {
    padding: 80px 0 20px;
  }
}
.single-news .single-news-left__header::before {
  content: "";
  position: absolute;
  right: -0.5208333333vw;
  bottom: -1px;
  width: 0.5208333333vw;
  height: 1px;
  background-color: rgba(159, 186, 199, 0.2);
}
.single-news .single-news-left__breadcrumbs {
  height: 19px;
  color: #14293e;
}
.single-news .single-news-left__breadcrumbs .breadcrumbs__item::before {
  background-color: #14293e;
}
.single-news .single-news-left__container {
  position: sticky;
  top: 138px;
  margin-top: 28px;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-left__container {
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-left__container {
    margin-top: 2.0833333333vw;
  }
}
.single-news .single-news-left__back {
  display: flex;
  align-items: center;
  gap: 12px;
  color: #14293e;
  text-transform: uppercase;
}
.single-news .single-news-left__back-button.button-prev {
  width: 48px;
  height: 48px;
}
.single-news .single-news-left__back-button.button-prev svg {
  width: 18px;
  height: 18px;
}
.single-news .single-news-left__title {
  font-size: 32px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-left__title {
    font-size: 64px;
    line-height: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-left__title {
    font-size: 3.33vw;
  }
}
.single-news .single-news-left__title {
  margin-top: 24px;
  color: #14293e;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-left__title {
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-left__title {
    max-width: 44.53125vw;
    margin-top: 2.0833333333vw;
  }
}
.single-news .single-news-right__header {
  padding: 48px 0 20px;
  border-bottom: 1px solid rgba(159, 186, 199, 0.2);
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__header {
    padding: 80px 0 20px;
  }
}
.single-news .single-news-right__row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 19px;
}
.single-news .single-news-right__date-container {
  display: flex;
  align-items: center;
  gap: 0.4166666667vw;
}
.single-news .single-news-right__date {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__date {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__date {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.single-news .single-news-right__date {
  color: #14293e;
}
.single-news .single-news-right__calendar {
  width: 16px;
  height: 16px;
}
.single-news .single-news-right__calendar svg {
  width: 100%;
  height: 100%;
}
.single-news .single-news-right__wave {
  display: flex;
  justify-content: center;
  align-items: center;
}
.single-news .single-news-right__wave--normal {
  display: none;
  width: 93px;
  height: 6px;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__wave--normal {
    display: flex;
  }
}
.single-news .single-news-right__wave--small {
  display: flex;
  width: 56px;
  height: 6px;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__wave--small {
    width: 74px;
    height: 8px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__wave--small {
    display: none;
  }
}
.single-news .single-news-right__wave svg {
  width: 100%;
  height: 100%;
}
.single-news .single-news-right__container {
  display: flex;
  flex-direction: column;
  gap: 32px;
  margin-top: 24px;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__container {
    gap: 48px;
    margin-top: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__container {
    gap: 3.125vw;
    margin-top: 2.0833333333vw;
  }
}
.single-news .single-news-right__container h1,
.single-news .single-news-right__container h2,
.single-news .single-news-right__container h3,
.single-news .single-news-right__container h4 {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__container h1,
  .single-news .single-news-right__container h2,
  .single-news .single-news-right__container h3,
  .single-news .single-news-right__container h4 {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__container h1,
  .single-news .single-news-right__container h2,
  .single-news .single-news-right__container h3,
  .single-news .single-news-right__container h4 {
    font-size: 1.6666666667vw;
  }
}
.single-news .single-news-right__container h1,
.single-news .single-news-right__container h2,
.single-news .single-news-right__container h3,
.single-news .single-news-right__container h4 {
  color: #14293e;
  line-height: 105%;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__container h1,
  .single-news .single-news-right__container h2,
  .single-news .single-news-right__container h3,
  .single-news .single-news-right__container h4 {
    line-height: 120%;
  }
}
.single-news .single-news-right__container h5,
.single-news .single-news-right__container h6 {
  font-family: "Google Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.03em;
  color: #0a4b4f;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__container h5,
  .single-news .single-news-right__container h6 {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__container h5,
  .single-news .single-news-right__container h6 {
    font-size: 1.25vw;
  }
}
.single-news .single-news-right__container h5,
.single-news .single-news-right__container h6 {
  font-size: 24px;
  color: #14293e;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__container h5,
  .single-news .single-news-right__container h6 {
    font-size: 1.25vw;
  }
}
.single-news .single-news-right__container p {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__container p {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__container p {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.single-news .single-news-right__container p {
  color: #14293e;
}
.single-news .single-news-right__container ul {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__container ul {
    gap: 0.4166666667vw;
  }
}
.single-news .single-news-right__container li {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__container li {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__container li {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.single-news .single-news-right__container li {
  display: inline-block;
  color: #14293e;
}
.single-news .single-news-right__container em {
  font-style: italic;
  font-weight: 500;
}
.single-news .single-news-right__img {
  width: 100%;
  height: 70vw;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__img {
    height: 55vw;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__img {
    height: 28.125vw;
  }
}
.single-news .single-news-right__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.single-news .single-news-right__block {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__block {
    gap: 2.0833333333vw;
  }
}
.single-news .single-news-right__title {
  font-size: 24px;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.03em;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__title {
    font-size: 32px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__title {
    font-size: 1.6666666667vw;
  }
}
.single-news .single-news-right__title {
  color: #14293e;
  line-height: 105%;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__title {
    line-height: 120%;
  }
}
.single-news .single-news-right__list-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__list-container {
    gap: 1.0416666667vw;
  }
}
.single-news .single-news-right__subtitle {
  font-family: "Google Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 100%;
  letter-spacing: -0.03em;
  color: #0a4b4f;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__subtitle {
    font-size: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__subtitle {
    font-size: 1.25vw;
  }
}
.single-news .single-news-right__subtitle {
  font-size: 24px;
  color: #14293e;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__subtitle {
    font-size: 1.25vw;
  }
}
.single-news .single-news-right__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__list {
    gap: 0.4166666667vw;
  }
}
.single-news .single-news-right__list-item {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__list-item {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__list-item {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.single-news .single-news-right__list-item {
  display: inline-block;
  color: #14293e;
}
.single-news .single-news-right__list-item span:first-of-type {
  margin-right: 4px;
}
.single-news .single-news-right__text {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__text {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__text {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.single-news .single-news-right__text {
  color: #14293e;
}
.single-news .single-news-right__video {
  width: 100%;
  height: 51vw;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__video {
    height: 55vw;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__video {
    height: 28.9583333333vw;
  }
}
.single-news .single-news-right__video iframe {
  width: 100%;
  height: 100%;
}
.single-news .single-news-right__conclusion {
  font-size: 16px;
  font-family: "Google Sans", sans-serif;
  font-weight: 500;
  font-style: normal;
  line-height: 120%;
  text-decoration: none;
  text-transform: none;
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-right__conclusion {
    font-size: 16px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-right__conclusion {
    font-size: 0.8333333333vw;
    font-size: clamp(12px, 12px + 6 * (100vw - 1024px) / 896, 16px);
  }
}
.single-news .single-news-right__conclusion {
  color: #14293e;
}
.single-news .single-news-more {
  position: relative;
  margin-top: 90px;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-more {
    margin-top: 180px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-more {
    margin-top: 14.0625vw;
  }
}
.single-news .single-news-more__liquid-glass {
  position: absolute;
  right: -40%;
  top: -80%;
  width: 80vw;
  height: 80vw;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-more__liquid-glass {
    right: -35%;
    top: -100%;
    width: 70vw;
    height: 70vw;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-more__liquid-glass {
    right: -15%;
    top: -75%;
    width: 52.0833333333vw;
    height: 52.0833333333vw;
  }
}
.single-news .single-news-more__liquid-glass img {
  width: 100%;
  height: 100%;
}
.single-news .single-news-more__row {
  display: flex;
  align-items: center;
  gap: 8px;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-more__row {
    gap: 20px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-more__row {
    gap: 2.6041666667vw;
  }
}
.single-news .single-news-more__title {
  font-size: 17vw;
  font-family: "RoadRadio", sans-serif;
  font-weight: 700;
  font-style: normal;
  line-height: 70%;
  text-decoration: none;
  color: #fff;
  letter-spacing: -0.06em;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-more__title {
    font-size: 12.5vw;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-more__title {
    font-size: 9.375vw;
  }
}
.single-news .single-news-more__title {
  color: #14293e;
}
.single-news .single-news-more__wave-icon {
  width: 10.3125vw;
  height: 0.7291666667vw;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-more__wave-icon {
    margin-left: 2.8645833333vw;
  }
}
.single-news .single-news-more__wave-icon--normal {
  display: none;
  width: 10.3125vw;
  height: 0.7291666667vw;
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-more__wave-icon--normal {
    display: inherit;
  }
}
.single-news .single-news-more__wave-icon--small {
  display: inherit;
  width: 56px;
  height: 6px;
}
@media screen and (min-width: 768px) {
  .single-news .single-news-more__wave-icon--small {
    width: 74px;
    height: 8px;
  }
}
@media screen and (min-width: 1024px) {
  .single-news .single-news-more__wave-icon--small {
    display: none;
  }
}
.single-news .single-news-more__wave-icon svg {
  width: 100%;
  height: 100%;
}